Subject: [drinks] DRAFT minutes of the DRINKS design team call on 2012-03-01

From: "Alexander Mayrhofer" <[email-masked]>
Date: Tue, 6 Mar 2012 16:54:13 +0100

Hi,

please find the draft minutes from the second DRINKS design team call
last week. Again, sorry for the delay in posting the minutes. If you
have additional notes from the meeting, please feel free to send them to
me so that i can include them.

thanks,

Alex